Visualizza post

Questa sezione ti permette di visualizzare tutti i post inviati da questo utente. N.B: puoi vedere solo i post relativi alle aree dove hai l'accesso.


Post - LordShen

Pagine: [1]
1
E' grave??

2
Supporto Generale / Re: Applet NetworkManager non accede al keyring
« il: 25 Settembre 2012, 20:03:28 »
ok sono d'accordo, ho risolto.

per completezza: ho cancellato il file /home/(nomeutente)/.gnome2/keyrings/login.keyring

grazie ciao!

3
Da repository RHEL 6 - RPMforge.net - dag

4
Supporto Generale / Applet NetworkManager non accede al keyring
« il: 25 Settembre 2012, 13:22:50 »
Salve a tutti

problema, questo, probabilmente di facile soluzione (spero...)

compare un messaggio appena dopo aver effettuato il login:
------------------------------------------------------------
Enter password for default keyring to unlock
The application 'Applet NetworkManager' (/usr/bin/nm-applet) wants access to the default keyring, but it is locked

Password: (...e la casella di testo)
------------------------------------------------------------

Praticamente è comparso al primo avvio dopo aver cambiato la password del mio utente (non-root).
Infatti inserendo la vecchia password il messaggio scompare e NetworkManager parte correttamente, tirando su le sue belle connessioni...

Suppongo quindi che il cambio di password non sia stato recepito dall'applet.

Come faccio a forzargli dentro la password nuova, in modo che non compaia più questo messaggino?

Grazie!

5
Salve a tutti

"Aggiornamento software" mi segnala quattro aggiornamento disponibili:
------------------------------------------------------------------------
- Extensible Binary Meta Language library
libebml-1.2.1-1.el6 (i686)
- Open audio/video container format library
libmatroska-1.2.0-1.el6 (i686)
- Modplug mod music file format library
libmodplug-1:0.8.8.3-2.el6 (i686)
- Universal Plug and Play (UPnP) SDK
libupnp-1.6.13-1.el6 (i686)
------------------------------------------------------------------------

... facendo partire l'installazione compare il seguente messaggio di errore:
------------------------------------------------------------------------
Nessun pacchetto da aggiornare
Nessuno dei pacchetti selezionati può essere aggiornato
Maggiori dettagli
vlc-1.1.13-1.el6.rf.i686 requires libupnp.so.3
vlc-1.1.13-1.el6.rf.i686 requires libmatroska.so.2
vlc-1.1.13-1.el6.rf.i686 requires libmodplug.so.0
vlc-1.1.13-1.el6.rf.i686 requires libebml.so.2
vlc-1.1.13-1.el6.rf.i686 requires libthreadutil.so.2 : Success - empty transaction
------------------------------------------------------------------------

...  da terminale invece:
------------------------------------------------------------------------
# yum update
Loaded plugins: fastestmirror, refresh-packagekit, security
Loading mirror speeds from cached hostfile
 * base: centos.psw.net
 * epel: mirrors.ircam.fr
 * rpmforge: mirror.de.leaseweb.net
Setting up Update Process
Resolving Dependencies
--> Running transaction check
---> Package libebml.i686 0:1.0.0-1.el6.rf will be updated
--> Processing Dependency: libebml.so.2 for package: vlc-1.1.13-1.el6.rf.i686
---> Package libebml.i686 0:1.2.1-1.el6 will be an update
---> Package libmatroska.i686 0:1.0.0-1.el6.rf will be updated
--> Processing Dependency: libmatroska.so.2 for package: vlc-1.1.13-1.el6.rf.i686
---> Package libmatroska.i686 0:1.2.0-1.el6 will be an update
---> Package libmodplug.i686 0:0.8.7-1.el6.rf will be updated
--> Processing Dependency: libmodplug.so.0 for package: vlc-1.1.13-1.el6.rf.i686
---> Package libmodplug.i686 1:0.8.8.3-2.el6 will be an update
---> Package libupnp.i686 0:1.6.6-1.el6.rf will be updated
--> Processing Dependency: libthreadutil.so.2 for package: vlc-1.1.13-1.el6.rf.i686
--> Processing Dependency: libupnp.so.3 for package: vlc-1.1.13-1.el6.rf.i686
---> Package libupnp.i686 0:1.6.13-1.el6 will be an update
--> Finished Dependency Resolution
Error: Package: vlc-1.1.13-1.el6.rf.i686 (@rpmforge)
           Requires: libthreadutil.so.2
           Removing: libupnp-1.6.6-1.el6.rf.i686 (@rpmforge)
               libthreadutil.so.2
           Updated By: libupnp-1.6.13-1.el6.i686 (epel)
               Not found
Error: Package: vlc-1.1.13-1.el6.rf.i686 (@rpmforge)
           Requires: libebml.so.2
           Removing: libebml-1.0.0-1.el6.rf.i686 (@rpmforge)
               libebml.so.2
           Updated By: libebml-1.2.1-1.el6.i686 (epel)
               Not found
Error: Package: vlc-1.1.13-1.el6.rf.i686 (@rpmforge)
           Requires: libmodplug.so.0
           Removing: libmodplug-0.8.7-1.el6.rf.i686 (@rpmforge)
               libmodplug.so.0
           Updated By: 1:libmodplug-0.8.8.3-2.el6.i686 (epel)
               Not found
Error: Package: vlc-1.1.13-1.el6.rf.i686 (@rpmforge)
           Requires: libmatroska.so.2
           Removing: libmatroska-1.0.0-1.el6.rf.i686 (@rpmforge)
               libmatroska.so.2
           Updated By: libmatroska-1.2.0-1.el6.i686 (epel)
               Not found
Error: Package: vlc-1.1.13-1.el6.rf.i686 (@rpmforge)
           Requires: libupnp.so.3
           Removing: libupnp-1.6.6-1.el6.rf.i686 (@rpmforge)
               libupnp.so.3
           Updated By: libupnp-1.6.13-1.el6.i686 (epel)
               Not found
 You could try using --skip-broken to work around the problem
 You could try running: rpm -Va --nofiles --nodigest
------------------------------------------------------------------------

... ho effettuato yum clean all ma niente, gli aggiornamenti rimangono pendenti e la situazione non si sblocca.

Avete consigli? Grazie!

6
Software / Re: Ricostruzione elenco gestore pacchetti
« il: 22 Settembre 2012, 00:48:08 »
Ok ho risolto!

il file era /etc/yum.repos.d/CentOS-Media.repo

Grazie!!

PS come faccio a cambiare il nome del thread e aggiungere [RISOLTO] ?
PPS ho appena acquistato su amazon "Linux per negati", nell'intento di ridurre il numero di questi post da assoluto niubbo  ;D  anche se magari ai posteri saranno utili...

7
Software / Ricostruzione elenco gestore pacchetti
« il: 21 Settembre 2012, 13:01:46 »
Ciao a tutti,

ho cercato di ampliare l'elenco delle repo da cui attingere tramite rpm.
Ho notato un progressivo rallentamento delle operazioni di interrogazione e scaricamento database, fino ad un sostanziale blocco di qualsiasi operazione.

Ho cercato di eseguire una ricostruzione come da http://it.wikipedia.org/wiki/RPM_Package_Manager , paragrafo "Ricostruire il database dei pacchetti", ma il feedback è sempre il seguente:

----------------------------------------------------------------
Nessuna cache di pacchetti disponibile
L'elenco dei pacchetti necessita una ricostruzione.
Questo doveva essere fatto dal backend automaticamente.

Maggiori dettagli:
failed to get package sack: Cannot retrieve repository
metadata (repomd.xml) for repository: c6-media. Please
verify its path and try again
----------------------------------------------------------------

Sapete consigliarmi?
Grazie!

8
Centos Bar / Re: Un Consiglio dai più esperti
« il: 21 Settembre 2012, 00:13:57 »
acquista un access point e configuralo in client mode e vivi felice

non posso che quotare tantissimo questa affermazione!

Sono impazzito cercando di configurare una sozza scheda pci della Ralink (delegando poi la cosa ad un esperto), e devo dire che con il range extender della Sitecom (una cineseria come ce ne sono poche) mi si è aperto un mondo.
E' di gran lunga la soluzione più pratica...

9
Software / Re: Disinstallare Back in time
« il: 20 Settembre 2012, 12:49:07 »
Ok cercherò metodi alternativi

grazie comunque!

10
Software / Re: Disinstallare Back in time
« il: 19 Settembre 2012, 23:55:17 »
Nella cartella contenente i files di installazione (ovvero il risultato di "tar -xf nomepacchetto.tar.gz") ho eseguito "make uninstall".
Risposta: "make: *** No rule to make target `uninstall'.  Stop."

Ho provato anche:
"make uninstall nomecartella";
"cd .." e poi "make uninstall nomecartella";
"make uninstall nomepacchetto.tar.gz".
La risposta è sempre la stessa.

Questo è il contenuto della cartella:
AUTHORS  gnome       LICENSE         maketar.sh  run.sh        updateversion.sh
CHANGES  install.sh  makedeb.sh      README      TODO          VERSION
common   kde4        makedeb-src.sh  run2.sh     TRANSLATIONS

Il file install.sh contiene:
--- inizio ---
#!/bin/bash

for module in common gnome kde4; do
   cd $module
   ./configure
   make
   sudo make install
   cd ..
done
--- fine ---

Per curiosità, nel comando "make uninstall", "uninstall" è un parametro di "make" o il suo oggetto? In quest'ultimo caso mi sembra comprensibile la bad response...

Mi capita spesso di fare installazioni da sorgenti poiché le repository del gestore applicazioni sono un po' povere delle applicazioni che mi interessano (esiste un modo per integrarle o per aggiungerne altre?)

11
Software / Disinstallare Back in time
« il: 19 Settembre 2012, 16:43:53 »
Ciao a tutti

premetto che sono nuovo, nuovissimo, praticamente ancora incartato.

Ho installato Backintime seguento questa guida:
http://www.centos-italia.org/index.php?page=92

L'applicazione funziona e tutto è ok.
Ora ho però la necessità di disinstallarla, ma il gestore di pacchetti grafico (Sistema -> Amministrazione -> Aggiungi/rimuovi software) non la identifica.

Si può fare da terminale?
Grazie!

12
Supporto Generale / Re: Impossibile caricare avatar - profilo forum
« il: 16 Settembre 2012, 20:46:36 »
Ok perfetto

grazie ancora!

13
Supporto Generale / Impossibile caricare avatar - profilo forum
« il: 16 Settembre 2012, 17:20:39 »
Ciao a tutti

non che sia prioritario, ma non riesco a caricare un file .png come avatar nelle impostazioni del profilo.

Mi dà questa risposta:
"La cartella di caricamento degli allegati non ha i permessi di scrittura. Non è quindi possibile salvare allegati o avatar."

Le altre impostazioni però riesco correttamente a modificarle.

Grazie in anticipo

Pagine: [1]